<?xml version="1.0" encoding="utf-8"?>
<deviceDashboard version="1.0">
  <device image="" name="" prefix="gn" />
  <reqmtList>
  </reqmtList>
  <header image="Header.jpg">
    <logo image="Logo.gif" />
    <back-link name="Back" category="LexmarkConnectName"/>
  </header>
  <content>
    <taskGroup name="PrintQueueName" hotkeypos="5" priority="1" image="printTestpage.gif" description="PrintQueueDes">
      <task id="PrintQueue" hotkeypos="5" name="PrintQueueName" visible="true">
        <action type="ShellExec" interface="">
          <commandLine>rundll32 printui.dll PrintUIEntry /n "^_PrinterFriendlyName_^" /o</commandLine>
        </action>
      </task>
    </taskGroup>
    <taskGroup name="PrintOptionName" hotkeypos="8" priority="1" image="AdjustPrintOptions.gif" description="PrintOptionDes">
      <task id="PrintOption" hotkeypos="8" name="PrintOptionName" visible="true">
        <action type="ShellExec" interface="">
          <commandLine>rundll32 printui.dll PrintUIEntry /n "%_PrinterFriendlyName_%" /e</commandLine>
        </action>
      </task>
    </taskGroup>
    <taskGroup name="CustomizePrinterName" hotkeypos="8" priority="1" image="CustomizeUrPrinter.gif" description="CustomizePrinterDes">
      <task id="CustomizePrinter" hotkeypos="8" name="CustomizePrinterName" visible="true" image="CustomizeUrPrinter.gif" description="CustomizePrinterDes">
        <action type="ShellExec" interface="">
          <commandLine>rundll32 printui.dll PrintUIEntry /n "%_PrinterFriendlyName_%" /p</commandLine>
        </action>
      </task>
    </taskGroup>
  </content>
</deviceDashboard>
